import {
  request
} from '../_utils/request';


/** 删除购物车记录 */
export function deleteCart(ids) {
  return new Promise((resolve, reject) => {
    request({
      url: `CartApi/` + ids,
      method: 'DELETE',
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}